Форум 1С
Программистам, бухгалтерам, администраторам, пользователям
Задай вопрос - получи решение проблемы
17 янв 2022, 10:51

Скидки (Наценки, Ограничения) - ошибка "Недопустимое значение"

Автор Akuena, 24 окт 2021, 11:18

0 Пользователей и 1 гость просматривают эту тему.

Akuena

Добрый день!
Сегодня при попытке создать новое правило в разделе Скидки( Наценки, Ограничения) стала появляться ошибка "Недопустимое значение".

Подрбодное описание ошибки:

Недопустимое значение
{ОбщийМодуль.ОбщегоНазначенияРТ.Модуль(1019)}:ПараметрыВыбора = Новый ФиксированныйМассив(МассивДляВнешнихОбработок);
{Справочник.СкидкиНаценки.Форма.ФормаЭлемента.Форма(117)}:ОбщегоНазначенияРТ.УдалитьПараметрыВыбораРасширений(Элементы.ВнешняяОбработка.ПараметрыВыбора);

по причине:
Недопустимое значение

Версия:
1С:Предприятие 8.3 (8.3.20.1549)
Розница (базовая), редакция 2.3 (2.3.10.24)

zoo

@Akuena, такая же проблема,скажите удалось ли вам ее решить?
советовали почистить кэш, но нам это не помогло

Akuena

@zoo, пока не получилось решить данную проблему. Жду может с обновлением поправят ошибку.

ef0din

@Akuena, если ошибка в релизе зарегистрирована - возможно, есть и расширение, которым она поправлена. Там же, на оф. сайте с обновлениями.

Сергей Снитко

Такая же фигня на 2.3.8.27, обновил до 9.42 не ушла проблема. Кто победил?

malyshev81

Проблема не в конфигурации, а в платформе.

Установите версию платформы 8.3.19.xxxx (например последнюю 1С:Предприятие 8.3 (8.3.19.1399)) и все будет работать.

На платформах версии 8.3.20.xxxx не работает.
И на последней 1С:Предприятие 8.3 (8.3.20.1590) тоже не работает.

Геннадий ОбьГЭС

Цитата: malyshev81 от 05 ноя 2021, 18:11Установите версию платформы 8.3.19.xxxx (например последнюю 1С:Предприятие 8.3 (8.3.19.1399)
Я бы устанавливал последнюю версию 8.3.17.*

Мне на всех программах 1С достаточно РЕКОМЕНДУЕМОЙ 1С 8.3.17.1851

Цитата: Akuena от 24 окт 2021, 11:18Розница (базовая), редакция 2.3 (2.3.10.24)
Цитирую

https://releases.1c.ru/version_files?nick=RetailBase23&ver=2.3.10.24


ЦитироватьРозница базовая, редакция 2.3, версия 2.3.10.24

Внимание! Текущая версия конфигурации "Розница базовая" предназначена для использования с версией технологической платформы 1С:Предприятие 8 не ниже 8.3.16.1814

zoo

С линии консультации 1с в качестве обхода ошибки порекомендовали вернуться на версию платформы редакции 8.3.19.
Там все работает. Надеемся на исправление данной ошибки в новых редакциях.

Евгений Лиханин

Такая же проблема, обновился до 8.3.20.1613 проблема сохраняется(
Линия консультаций игнорит((
Возможности откатиться на старую платформу нет, а точнее не хочется на всех узлах менять платформу.

Кто-нибудь нашел решение данной проблемы?

Теги:

Похожие темы (5)

Рейтинг@Mail.ru Rambler's Top100

Поиск